/******************/
/*  L A Y O U T   */
/******************/
* {box-sizing:border-box}

.high h1, .high nav, .header {padding:.5em 1em}
.high nav {text-align:right}
.high nav .buttons li {display: inline-block;margin:0 .25em;padding:.5em;border-radius:3px}

.header, .footer {padding:.5em}
.contact {padding:1.5em 0 2em 0}

.c3 {margin:1.5em .25em;padding:1em;vertical-align:top;border-radius:2px}
.c3 h3 {margin-top:0}

.row > .right {padding:1em}

.dense {margin:0;padding:0}

.fa-stack .label {display:none}
.fa-stack {margin:0}

/*****************/
/*    T Y P O     */
/******************/
html {font-family: "Duru Sans", sans-serif; font-size:16px; line-height: 1.5}
.row {font-size:0}
.row h1, .row div, .row nav {font-size:initial}
.row nav .buttons li a {text-decoration:none;font-size:initial}

.c3 h3 {font-size:125%}

.header, .footer {text-align:center;line-height: 1.5}

.fa-stack a {text-decoration: none}

/******************/
/*  C O L O R S    */
/*******************/

body {color:#666}
a {color:#363}
  a:hover {black}
  a:visited {color:#5c9}

.high nav .buttons li {border:#5c9 solid 1px}
   .high nav .buttons li a {color:#5c9}
  .high nav .buttons li:hover {background:#999}
  .high nav .buttons li:hover a {color:white}

.header,.footer {background:#5c9;background-image: linear-gradient(125deg,white,#5c9,#5c9,#5c9);}
  .header a {color:#555;font-weight:bold;text-decoration:none}

.c3 {box-shadow:0px 4px 9px #5c9}

.fa-stack {color:#5c9}
.fa-stack:hover i {color:#bbb}


/***********************/
/* R E S P O N S I V E */
/***********************/

/* Printer */
@media print {
  }

/* Larger than mobile */
@media (min-width: 400px) {
  }

/* Larger than phablet */
@media (min-width: 550px) {

  }

/* smaller than tablet */
@media (max-width: 750px) {

	}

/* Larger than tablet */
@media (min-width: 750px) {
  .high h1, .high nav {width:50%;display: inline-block}

  .header {text-align:left}
  .header p {max-width:800px;margin:.5em auto;}
  .c3 {width:49%;display: inline-block;margin:1em .5%}
  .c3:nth-child(3) {margin-left:25%}
  .right {text-align:right;padding}
  }

/* Smoothing intervalue */
@media (min-width: 900px) {
  .c3 {width:32%;display: inline-block;margin:1em .5%}
  .c3:nth-child(3) {margin-left:.5%}
  }

/* Larger than desktop */
@media (min-width: 1000px) {
  .row {max-width:1200px;margin:auto}

	}

/* Larger than Desktop HD */
@media (min-width: 1200px) {

	}
